
Digitale Infrastruktur - Bug / Feature #1424

Slogan "VOTE A PIRATE WIN A BEER" should change

10 August 2011 08:17 - Ced

Status: Closed Start date: 10 August 2011

Priority: Low Due date:  

Assignee: Vanadis % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Request Type: Feature Request   

Description

Observation

The HTML title displays "VOTE A PIRATE WIN A BEER" as a slogan.

Expectation

There are some official claims available:

"Zeit für ein Upgrade" - "Time for an upgrade"

"Wir wollen Meer"

"Klarmachen zum Ändern"

History

#1 - 10 August 2011 08:18 - Ced

This is relating to the election platform.

#2 - 14 August 2011 14:15 - Vanadis

- Status changed from New to 2

- Assignee set to Vanadis

- Priority changed from Normal to Low

Slogan kann innert Sekunden geändert werden, ich frage die Wahlkampfleitung (Gregr) mal.

#3 - 14 August 2011 14:39 - Vanadis

Slogan changed

#4 - 14 August 2011 14:39 - Vanadis

- Status changed from 2 to Closed

- % Done changed from 0 to 100
